
#include <stdio.h>

int main () {
    int c;

    while ((c = getchar()) != EOF)
        putchar(c);

    return 0;
}

/*
#include <stdio.h>

int main () {
    int c; long n = 0;

    while ((c = getchar()) != EOF)
        ++n;
    printf("%ld\n", n);

    return 0;
}
*/





